Bug 242222 - No sound on ASUS A6km laptops
No sound on ASUS A6km laptops
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
7
i386 Linux
low Severity high
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-02 06:20 EDT by Bruno Antunes
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 04:00:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
when adjusting the volume, I can't hear any sound. (45.89 KB, text/plain)
2007-07-03 00:54 EDT, ruwnzang
no flags Details

  None (edit)
Description Bruno Antunes 2007-06-02 06:20:18 EDT
Description of problem:

The onboard AC97 soundcard of my ASUS A6km laptop does not work.

Version-Release number of selected component (if applicable):

1.0.14 - 0.4.rc3.fc7

How reproducible:

Always

Steps to Reproduce:
1. Install Fedora 7
2. Run firstboot, sound card is detected and sound sample is reproduced
3. Upon first X login, sound is gone
  
Actual results:

The only sound devices available on the Gnome sound volume applet are "USB Mixer
(OSS Mixer)", "SiS Sl7013 Modem (Alsa Mixer)" and "USB 2.0 Video (Alsa Mixer)",
all featuring only the Microphone component for sound and none outputting any sound

Expected results:

Having a generic mixer available with the usual sound components (line in, out,
pcm, master, etc)

Additional info:

This laptop has an ACPI bug, it does not boot with a USB mouse plugged in except
with "acpi=off" in the kernel command line (documented here:
http://bugzilla.kernel.org/show_bug.cgi?id=6208) and this sound bug was
supposedly fixed in ALSA 1.0.11, as shown here
(https://bugtrack.alsa-project.org/alsa-bug/view.php?id=1898).
Comment 1 Martin Stransky 2007-06-11 07:21:16 EDT
Please run system-config-soundcard, switch to "System" page, generate the
/root/scsconfig.log file and attach it here.

Comment 2 ruwnzang 2007-07-03 00:54:41 EDT
Created attachment 158401 [details]
when adjusting the volume, I can't hear any sound. 

I am a Chinese student.I like linux,especially Fedora.So I have installed
Fedora 7.But my motherboard seems have some problom: when starting Fedora,my
loudspeaker make something sound like 'chichi'.And when playing music,if I
adjusting the lolume,the sound gone,nothing sound can be heard.I don't why?I am
a linux beginner,and I want to learn linux.Expecting your answers,many thanks!

Note You need to log in before you can comment on or make changes to this bug.